/*jack_smith добавляем все те стили, которые обеспечивают смену оформления*/

a.doclink {color:#1c1cd6;}
a.doclink:visited {color:#18187d;}
a.doclink:hover {color:#ff0000;}

a, a:visited { color:#1c1cd6; }
a:hover { color:#ff0000; }

a.nounderline, a.nounderline:visited, a.tiny_nounderline, a.tiny_nounderline:visited { text-decoration:none; }
a.nounderline:hover, a.tiny_nounderline:hover { text-decoration:underline; }

/* список найденных документов и текст документа */

.t_tiny
{
	zoom: 0.85;
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(0.85);
}

.t_small
{
	zoom: 1;
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(1);
}

.t_normal
{
	zoom: 1.1;
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(1.1);
}

.t_standart 
{
	zoom: 1.2;	
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(1.2);
    
}
	
.t_large
{
	zoom: 1.6;	
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(1.6);
}

.t_huge 
{
	zoom: 2;	
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(2);
}

	
.t_monster
{ 
	zoom: 2.1;	
	position: absolute;
	-moz-transform-origin: 0 0;
    -moz-transform: scale(2.1);
}

div#doc_content { padding:0px 20px 40px 20px; }


/* содержимое

	div.doc_content_bg_default - оформление документа по умолчанию
	div.doc_content_bg_grey - черный текст на сером фоне
	div.doc_content_bg_black - белый текст на черном фоне
*/

body.doc_content_bg_default { background-color:#ffffff; }
body.doc_content_bg_grey { background-color:#d9d9d9; }
body.doc_content_bg_black { background-color:#1f1f1f; }
body.doc_content_bg_black * { color:#ffffff; }
body.doc_content_bg_black a.doclink {color:#b7f4ff;}
body.doc_content_bg_black a.doclink:visited {color:#f8b08c;}
body.doc_content_bg_black a.doclink:hover {color:#ff0000;}
body.doc_content_bg_black span.bookmark { color:#000000; }

		div.style_default { border:1px solid #fff; background-color:#ffffff; padding: 2px 5px 4px 5px; }
		div.style_bg_grey { border:1px solid #fff; background-color:#d9d9d9; padding: 2px 5px 4px 5px; }
		div.style_bg_black { border:1px solid #fff; background-color:#1f1f1f; padding: 2px 5px 4px 5px; color:#ffffff; }
		div.font, div.font_cur { padding: 2px 5px 4px 5px; border:1px solid #fff; }
		div.font_cur { background-color:#fff4b7; }
		div.list_elem, div.list_n_elem { border:1px solid #ffffff; background-color:#ffffff; padding:2px 8px; margin:0px 1px; }
		div.list_n_elem { margin-top:6px; }
		div.dd_desc {padding: 5px; }

/*стили из ведения*/

P { margin-top:0.1em; margin-bottom:0.1em; }
.ed {color: #0000af; }
.ed span {color:#0000af; }
table p {text-indent: 0px}
td.a12b {font-weight: bold; font-family: arial, helvetica, sans-serif;}
td.a13b {font-weight: bold; font-family: arial, helvetica, sans-serif;}
td.a12 {font-family: arial, helvetica, sans-serif}
td.a12j {font-family: arial, helvetica, sans-serif; text-align: justify}
tr.vistr {visibility: visible; display: table-cell;}
tr.hidtr {visibility: hidden; display: none;}
A.kart {font-weight: bold; font-family: arial, helvetica, sans-serif; color: #0000b9; text-align: left; text-decoration: none;}
A.kart:hover {color: red}
pre	{margin:0cm; margin-bottom:.0001pt;}
.bookmark { background-color: #ffd800; }
.subquery { background-color: #42aaff; }
.searched_cur {	background-color: cyan; font-family: Tahoma, Verdana, Arial, Sans Serif; font-weight: normal; font-size: 12pt;}
ul.docs_list { margin:0px 14px; padding:0px; border:0px; }



pre h3 {
	display: inline;
	font-size: inherit;
	font-weight: normal;
}
